{
  "db_name": "MySQL",
  "query": "INSERT INTO guilds (guild) VALUES (?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "cd88a8b4d727bd36df48ef3f114a070256e3a8cb28a2d140bddfe300391c165e"
}
